@charset "utf-8";
/* CSS Document */

body {font-family: 'Montserrat', sans-serif;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.text-right { text-align: right;}

.thin-text { font-weight: 200;}
.big-text { font-size: 23px;}
.blue-text {color:#00A9D8;}

.border-right { border-right: thin solid #00A9D8;}

.cirlce-bg-dark { background-color: #434343;
background-image:url(../images/circles-bg.png);}
.gradient-bg {
background: #7bc3c9; /* Old browsers */
background: -moz-linear-gradient(top,  #7bc3c9 0%, #008bc7 50%, #000a1d 100%); 
background: -webkit-linear-gradient(top,  #7bc3c9 0%,#008bc7 50%,#000a1d 100%);
background: linear-gradient(to bottom,  #7bc3c9 0%,#008bc7 50%,#000a1d 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bc3c9', endColorstr='#000a1d',GradientType=0 ); 
}

.quotes-both {background-image:url(../images/quote1.png), url(../images/quote2.png);
background-position: top left, bottom right;
background-repeat: no-repeat;
padding-bottom: 15px; padding-top:25px;}


#support-button{
	right: 45%;
	top: 0px;
	position: absolute;
		}



.tag {
   float: left;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1000;
   background-color: #92AD40;
   padding: 5px;
   color: #FFFFFF;
   font-weight: bold;
}


.features { 
  background: url(' ../images/features-bg.jpg') no-repeat left center ; 
	background-color: #444444;
	



}

.features-text {
	
	background: -moz-linear-gradient(left, rgba(68,68,68,0) 0%, rgba(68,68,68,1) 27%, rgba(68,68,68,1) 53%, rgba(68,68,68,1) 100%);
background: -webkit-linear-gradient(left, rgba(68,68,68,0) 0%,rgba(68,68,68,1) 27%,rgba(68,68,68,1) 53%,rgba(68,68,68,1) 100%);
background: linear-gradient(to right, rgba(68,68,68,0) 0%,rgba(68,68,68,1) 27%,rgba(68,68,68,1) 53%,rgba(68,68,68,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00444444', endColorstr='#444444',GradientType=1 );
}

.cream-background { background-color: #E9EAEA;}
.white-border { border: thin solid white;}

.v-offset  { margin-top: 22px; }
.v-offset1 { margin-top: 5px; }
.v-offset2 { margin-top: 10px; }
.v-offset3 { margin-top: 15px; }
.v-offset4 { margin-top: 30px; }
.v-offset5 { margin-top: 40px; }
.v-offset6 { margin-top: 60px; }
.v-offset7 { margin-top: 80px; }
.v-offset8 { margin-top: 100px; }
.v-offset9 { margin-top: 150px; }




.left-offset  { margin-left: 22px; }
.left-offset1 { margin-left: 5px; }
.left-offset2 { margin-left: 10px; }
.left-offset3 { margin-left: 15px; }
.left-offset4 { margin-left: 30px; }
.left-offset5 { margin-left: 40px; }
.left-offset6 { margin-left: 60px; }
.left-offset7 { margin-left: 80px; }
.left-offset8 { margin-left: 100px; }
.left-offset9 { margin-left: 150px; }



.right-offset  { margin-right: 22px; }
.right-offset1 { margin-right: 5px; }
.right-offset2 { margin-right: 10px; }
.right-offset3 { margin-right: 15px; }
.right-offset4 { margin-right: 30px; }
.right-offset5 { margin-right: 40px; }
.right-offset6 { margin-right: 60px; }
.right-offset7 { margin-right: 80px; }
.right-offset8 { margin-right: 100px; }
.right-offset9 { margin-right: 150px; }

 

.padding-10 { padding:10px;}
.padding-20 { padding:20px;}
.padding-30 { padding:30px;}
.padding-40 { padding:40px;}
.padding-50 { padding:50px;}

.padding-left-10 { padding-left:10px;}
.padding-left-20 { padding-left:20px;}
.padding-left-30 { padding-left:30px;}
.padding-left-40 { padding-left:40px;}
.padding-left-50 { padding-left:50px;}

.padding-right-20 { padding-right:20px;}

.padding-top-5 { padding-top:5px;}
.padding-top-10 { padding-top:10px;}
.padding-top-20 { padding-top:20px;}
.padding-top-30 { padding-top:30px;}
.padding-top-40 { padding-top:40px;}
.padding-top-50 { padding-top:50px;}
.padding-top-60 { padding-top:60px;}
.padding-top-70 { padding-top:70px;}
.padding-top-80 { padding-top:80px;}
.padding-top-90 { padding-top:90px;}
.padding-top-100 { padding-top:100px;}
.padding-top-105 { padding-top:105px;}
.padding-top-110 { padding-top:110px;}
.padding-top-120 { padding-top:120px;}
.padding-top-130 { padding-top:130px;}
.padding-top-150 { padding-top:150px;}

.margin-top-20 { margin-top:20px;}


.padding-bottom-10 { padding-bottom:10px;}
.padding-bottom-20 { padding-bottom:20px;}
.padding-bottom-30 { padding-bottom:30px;}
.padding-bottom-40 { padding-bottom:40px;}
.padding-bottom-50 { padding-bottom:50px;}
.padding-bottom-60 { padding-bottom:60px;}
.padding-bottom-70 { padding-bottom:70px;}
.padding-bottom-80 { padding-bottom:80px;}

.padding-left-right-40 { padding-left:40px;
padding-right:40px;}

.img-title{  display: block;	background-color: #85CFF4;
margin-top: -45px; color: #fff;
font-size: 14px; text-align: center;}
.img-title p{  display: block;	background-color: #85CFF4;
margin-top: -45px; color: #fff;
font-size: 14px; text-align: center;}

.height-200 { height:200px;}
.height-600 { height:600px;}

.line-height-28 {line-height:28px;}

.menu-down { padding-top:25px;}
.menu-padding { padding-left:15px; padding-right:15px;}

.img-center {margin:0 auto;}
.middle-logo{margin:0 0;}
.logo-down { margin-top:0px;}
.blue-text {
	color: #00A9D8;
}
.blue-text-dark { color:#47A2B1;}

.btn-white {
  color: #fff;
  background-color:transparent;
  border-color: #fff;
}

.beauty-line-top { margin-top:-10px;}
.beauty-line-bottom { margin-bottom:-5px;}

.big-title-fat{ font-size:80px; 
line-height:65px;
font-weight:300;
margin-left:20px;
}
.big-title-fat-no-indent{ font-size:80px; 
line-height:65px;
font-weight:300;
margin-left:0px;
}
.big-title-thin{ font-size:23px; 
line-height:25px;
font-weight:100;}

.big-title-fat-smaller{ font-size:50px; 
line-height:55px;
font-weight:300;
margin-left:20px;
}

.black-text { color:#000;}

.black {   border-top: 1px solid #444;
margin-top:-5px;
margin-bottom:-10px;}
.green-line {   border-top: 1px solid #85CFF4;
margin-top:-35px;
margin-bottom:-20px;}

.big-five-padding { padding-left:20px; padding-right:20px;}

.pull-p-up { margin-top:-20px;}
.pull-h2-up { margin-top:-10px;}
.pull-h2-up30 { margin-top:-30px;}

.button-at-bottom {position: relative;
left:    20px;
bottom:   0;}




.img-reception-team{
	background:url(  ../img/reception-team.jpg) no-repeat center center;
}

.img-patient-communication{
	background:url(  ../img/patient-communication.jpg) no-repeat center center;
}

.img-technology{
	background:url(  ../img/technology.jpg) no-repeat center center;
}

.img-photography{
	background:url(  ../img/photography.jpg) no-repeat center center;
}

.row-kat {
  display: flex; /* equal height of the children */
}

.col-kat {
  flex: 1; /* additionally, equal width */
  
  padding: 1em;
  border: solid thin #ccc;
}

.green-background { background-color:#77BBC8;}

.white-background { background-color:#fff;}


.black-background { background-color:#000;}
.blue-background { background-color:#00A9D8;}


.uppercase-text { text-transform: uppercase;
}
.white-texxt { color:#fff;}

.text-left { text-align:left;}
.text-right { text-align:right;}

.footer-notes { color:#D0CBCB; font-size:12px;}
.footer-notes a { color:#D0CBCB; font-size:12px;}
.footer-notes a:hover { color:#000; font-size:12px;}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.trans-bg { background-color:#FFFFFF; opacity: 0.75;
    filter: alpha(opacity=50); 
	}

.non-trans-bg { background-color:#77BBC8; 
	}

.bg-image{
    position: relative;
    z-index:2;
     background-size:auto 100%;
    
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-repeat: no-repeat;
    background-image:url(../images/outside-wall.jpg;)
} 

.button-box { padding:10px;
	border: thin solid #fff;
	color: white;
	font-size: 16px;
	margin-top: 15px;
}


.button-box-grey { padding:10px;
	border: thin solid #85CFF4;
	background-color:#C5C2C2;
	color: #444444;
	font-size: 16px;
	margin-top: 15px;
}


.button-box-green { padding:10px;
	border: thin solid #85CFF4;
	background-color: #ffffff;
	color: #85CFF4;
	font-size: 16px;
	margin-top: 15px;
}

.button-box-green2 { padding:10px;
	border: thin solid #85CFF4;
	background-color: #ffffff;
	color: #444444;
	font-size: 16px;
	margin-top: 15px;
}

.dark-text { color:#333333;}
.dark-text a { color:#333333;}
.dark-text a:hover{ color:#85CFF4;}


.quotes { background: url('../images/quotes.png') top left no-repeat; width: 100%; padding-left: 10%;padding-right: 20%; line-height: 28px; color: white;  }

.quotes-green {background: url('../images/quotes-green.png') top left no-repeat; width: 100%; padding-left: 10%;padding-right: 20%; line-height: 28px;  color: #333;  }









@media only screen 

and (min-device-width : 320px) 

and (max-device-width : 480px) {

/* Smartphones (portrait and landscape) ----------- */

body { font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;}
	
	
	
#support-button{
	right: 0%;
	
	top: 0px;
	position: absolute;
		}

}



@media only screen 

and (min-width : 321px) {

/* Smartphones (landscape) ----------- */

.logo-down { margin-top:10px; margin-left:20px;}
	h1,
.h1 {
  font-size: 26px;
}
h2,
.h2 {
  font-size: 18px;
}
h3,
.h3 {
  font-size: 16px;
}
h4,
.h4 {
  font-size: 14px;
}
h5,
.h5 {
  font-size: 12px;
}
h6,
.h6 {
  font-size: 12px;
}
.parallax {
	/* The image used */
	background-image: url("../images/home-beauty-mobile.jpg");
	background-repeat: no-repeat;
	background-position: bottom left;
	/* Full height */
	height: 490px;

}
.parallax-beauty { 
    /* The image used */
    background-image: url("../images/home-beauty-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}

.parallax2 { 
    /* The image used */
    background-image: url("../images/home-ardara-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}
.parallax3 { 
    /* The image used */
    background-image: url("../images/home-ardara-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}

.parallax4 { 
    /* The image used */
    background-image: url("../images/cosmetic-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}

.parallax-chair { 
    /* The image used */
    background-image: url("../images/chair-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}

	.parallax-richard { 
    /* The image used */
    background-image: url("../images/main-richard-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 850px; 
		

}

	.big-five-height { min-height:250px; 
		max-height:250px; 
		padding:20px;}

.big-title-fat{ font-size:50px; 
line-height:45px;
font-weight:300;
margin-left:20px;
}
.big-title-fat-no-indent{ font-size:30px; 
line-height:30px;
font-weight:300;
margin-left:0px;
}


.richard-text-down {
	margin-top:0px;
    } 


.text-down-small {
	margin-top:0px;
    } 
	
	
.button-box { padding:10px;
	border: thin solid #fff;
	color: white;
	font-size: 13px;
	margin-top: 15px;
}


.button-box-grey { padding:10px;
	border: thin solid #85CFF4;
	background-color:#C5C2C2;
	color: #444444;
	font-size: 13px;
	margin-top: 15px;
}


.button-box-green { padding:10px;
	border: thin solid #85CFF4;
	background-color: #ffffff;
	color: #85CFF4;
	font-size: 13px;
	margin-top: 15px;
}

.button-box-green2 { padding:10px;
	border: thin solid #85CFF4;
	background-color: #ffffff;
	color: #444444;
	font-size: 13px;
	margin-top: 15px;
}
	

}





@media only screen 

and (max-width : 320px) {

/* Smartphones (portrait) ----------- */


.middle-logo {margin:0 auto; }
.logo-down { margin-top:0px; margin-left:20px;}

.text-down {
	margin-top:0px;
    } 
	
	
	h1,
.h1 {
  font-size: 26px;
}
h2,
.h2 {
  font-size: 18px;
}
h3,
.h3 {
  font-size: 16px;
}
h4,
.h4 {
  font-size: 14px;
}
h5,
.h5 {
  font-size: 12px;
}
h6,
.h6 {
  font-size: 12px;
}


.parallax { 
    /* The image used */
    background-image: url("../images/home-beauty-ipad.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 400px; 

}
.parallax-beauty { 
    /* The image used */
    background-image: url("../images/home-beauty-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}
.parallax2 { 
    /* The image used */
    background-image: url("../images/home-ardara-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}
.parallax3 { 
    /* The image used */
    background-image: url("../images/home-ardara-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}

.parallax4 { 
    /* The image used */
    background-image: url("../images/cosmetic-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}

.parallax-chair { 
    /* The image used */
    background-image: url("../images/chair-mobile.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 700px; 

}
	
	.parallax-richard { 
    /* The image used */
    background-image: url("../images/main-richard.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 600px; 

}




	.big-five-height { min-height:260px; 
		max-height:330px; padding:20px;}

.big-title-fat{ font-size:50px; 
line-height:45px;
font-weight:300;
margin-left:40px;
}
.big-title-fat-no-indent{ font-size:30px; 
line-height:30px;
font-weight:300;
margin-left:0px;
}

.richard-text-down {
	margin-top:0px;
    } 
.text-down-small {
	margin-top:0px;
    } 
	
	
		
.button-box { padding:10px;
	border: thin solid #fff;
	color: white;
	font-size: 13px;
	margin-top: 15px;
}


.button-box-grey { padding:10px;
	border: thin solid #85CFF4;
	background-color:#C5C2C2;
	color: #444444;
	font-size: 13px;
	margin-top: 15px;
}


.button-box-green { padding:10px;
	border: thin solid #85CFF4;
	background-color: #ffffff;
	color: #85CFF4;
	font-size: 13px;
	margin-top: 15px;
}

.button-box-green2 { padding:10px;
	border: thin solid #85CFF4;
	background-color: #ffffff;
	color: #444444;
	font-size: 13px;
	margin-top: 15px;
}
	
}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) {

/* iPads (portrait and landscape) ----------- */
body { font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;}

.menu-down { padding-top:5px;}

.middle-logo {margin:0 auto; }
	
	
	
	
	
#support-button{
	right: 32%;
	
	top: 0px;
	position: absolute;
		}

}




}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : landscape) {

/* iPads (landscape) ----------- */

	
.middle-logo {margin:0 auto;
padding:20px;}
	

.menu-down { padding-top:65px;}
.menu-padding { padding-left:15px; padding-right:35px;}

.text-down {
	margin-top:60px;
    } 
	
.text-down-ardara {
	margin-top:60px;
    } 
	
	
	
	
h1,
.h1 {
  font-size: 26px;
}
h2,
.h2 {
  font-size: 18px;
}
h3,
.h3 {
  font-size: 16px;
}
h4,
.h4 {
  font-size: 14px;
}
h5,
.h5 {
  font-size: 12px;
}
h6,
.h6 {
  font-size: 12px;
}

.parallax { 
    /* The image used */
    background-image: url("../images/home-beauty-ipad.jpg");
background-position:left;
background-repeat:no-repeat;

    /* Full height */
    height: 430px; }
	
	.parallax-beauty { 
    /* The image used */
    background-image: url("../images/home-beauty-ipad.jpg");
background-position:left;
background-repeat:no-repeat;

    /* Full height */
    height: 400px; }

	
	.parallax2 { 
    /* The image used */
    background-image: url("../images/home-ardara-mobile.jpg");
background-position:left;
background-repeat:no-repeat;

    /* Full height */
    height: 600px; }
	
	.parallax3 { 
    /* The image used */
    background-image: url("../images/home-ardara-ipad.jpg");
background-position:left;
background-repeat:no-repeat;

    /* Full height */
    height: 400px; }
	
	
		.parallax4 { 
    /* The image used */
    background-image: url("../images/cosmetic-ipad.jpg");
background-position:left;
background-repeat:no-repeat;

    /* Full height */
    height: 400px; }
	
	
		.parallax-chair { 
    /* The image used */
    background-image: url("../images/chair-ipad.jpg");
background-position:left;
background-repeat:no-repeat;

    /* Full height */
    height: 400px; }
	
.parallax-richard { 
    /* The image used */
    background-image: url("../images/main-richard-ipad.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 430px; 

}

	
	.big-five-height { min-height:280px; max-height:400px;}

.richard-text-down {
	margin-top:-20px;
    }
.text-down-small {
	margin-top:-20px;
    }  

}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : portrait) {

/* iPads (portrait) ----------- */


.menu-down { padding-top:75px;}
.menu-padding { padding-left:2px; padding-right:2px;}
.middle-logo {margin:0 auto; }


.text-down {
	margin-top:26px;
    }
	.text-down-ardara {
	margin-top:40px;
    } 
   


h1,
.h1 {
  font-size: 26px;
}
h2,
.h2 {
  font-size: 18px;
}
h3,
.h3 {
  font-size: 16px;
}
h4,
.h4 {
  font-size: 14px;
}
h5,
.h5 {
  font-size: 12px;
}
h6,
.h6 {
  font-size: 12px;
}

.parallax { 
    /* The image used */
    background-image: url("../images/home-beauty-ipad.jpg");
	background-position:left;
	background-repeat:no-repeat;

    /* Full height */
    height: 420px; 

    
}

.parallax-beauty { 
    /* The image used */
    background-image: url("../images/home-beauty-ipad.jpg");
	background-position:left;
	background-repeat:no-repeat;

    /* Full height */
    height: 400px; 

    
}



.parallax2 { 
    /* The image used */
    background-image: url("../images/home-ardara.jpg");
	background-position:left;
	background-repeat:no-repeat;

    /* Full height */
    height: 635px; 

    
}

.parallax3 { 
    /* The image used */
    background-image: url("../images/home-ardara.jpg");
	background-position:left;
	background-repeat:no-repeat;

    /* Full height */
    height: 600px; 

    
}

.parallax4 { 
    /* The image used */
    background-image: url("../images/cosmetic.jpg");
	background-position:left;
	background-repeat:no-repeat;

    /* Full height */
    height: 600px; 

    
}

.parallax-chair { 
    /* The image used */
    background-image: url("../images/chair.jpg");
	background-position:left;
	background-repeat:no-repeat;

    /* Full height */
    height: 600px; 

    
}
	.parallax-richard { 
    /* The image used */
    background-image: url("../images/main-richard-ipad-portrait.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 960px; 

}


.big-five-height { min-height:300px; max-height:300px;}
.richard-text-down {
	margin-top:0px;
    } 
.text-down-small {
	margin-top:0px;
    } 

}

@media only screen 

and (min-width : 1200px) {

/* Desktops and laptops ----------- */
body { font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;}


.middle-logo { margin:0px;  }
.logo-down { margin-top:20px; margin-left:20px;}

.text-down {
	margin-top:150px;
    }   
.text-down-ardara {
	margin-top:150px;
    }   

	h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 26px;
}
h3,
.h3 {
  font-size: 18px;
}
h4,
.h4 {
  font-size: 16px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}



.parallax { 
    /* The image used */
    background-image: url("../images/home-beauty.jpg");

    /* Full height */
    height: 800px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
   background-size:auto;*/
	
}
.parallax-beauty { 
    /* The image used */
    background-image: url("../images/home-beauty-smallerface.jpg");

    /* Full height */
    height: 600px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
   background-size:auto;
	
}



.parallax2 { 
    /* The image used */
    background-image: url("../images/home-ardara.jpg");

    /* Full height */
    height: 630px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:auto;*/
}

.parallax3 { 
    /* The image used */
    background-image: url("../images/home-ardara.jpg");

    /* Full height */
    height: 630px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:auto;*/
}
.parallax4 { 
    /* The image used */
    background-image: url("../images/cosmetic.jpg");

    /* Full height */
    height: 630px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:auto;*/
}

.parallax-chair { 
    /* The image used */
    background-image: url("../images/chair.jpg");

    /* Full height */
    height: 630px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:auto;*/
}

.parallax-richard { 
    /* The image used */
    background-image: url("../images/main-richard.jpg");
	background-repeat:no-repeat;
	background-position:bottom left;

    /* Full height */
    height: 800px; 

}

.big-five-height { min-height:420px; max-height:400px;}

.text-down-ardara {
	margin-top:40px;
    } 
.big-title-fat{ font-size:80px; 
line-height:65px;
font-weight:300;
margin-left:20px;
}
.big-title-fat-no-indent{ font-size:80px; 
line-height:65px;
font-weight:300;
margin-left:0px;
}
.richard-text-down {
	margin-top:20px;
    } 
	
	.text-down-small {
	margin-top:10px;
    } 

}

@media only screen 

and (min-width : 1700px) {

/* Large screens ----------- */

	
.text-down {
	margin-top:200px;
    } 
	
	.big-five-height { min-height:300px; max-height:390px;
}

.parallax2 { 
    /* The image used */
    background-image: url("../images/home-ardara-large.jpg");

    /* Full height */
    height: 700px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:contain;*/
}
.parallax3 { 
    /* The image used */
    background-image: url("../images/home-ardara-large.jpg");

    /* Full height */
    height: 700px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:contain;*/
}
.parallax4 { 
    /* The image used */
    background-image: url("../images/cosmetic-large.jpg");

    /* Full height */
    height: 700px; 

    /* Create the parallax scrolling effect 
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size:contain;*/
}


.text-down-small {
	margin-top:40px;
    } 
}

@media

only screen and (-webkit-min-device-pixel-ratio : 1.5),

only screen and (min-device-pixel-ratio : 1.5) {

/* iPhone 4 ----------- */



}
